.produto{}

.produto .produto-card{
	height: 320px;
}
.produto .produto-img{
	width: 320px;
	height: 320px;
}
.produto .produto-titulo{}
.produto .produto-preco{
	font-size: 22pt !important;
	color: #d61111;
	font-weight: bold;
	font-family: 'BebasNeue-Regular' !important;
}

.produto .produto-imagens{
	position: absolute;
	bottom: 0;
	height: 120px;
}

.produto .produto-thumbnail{
	height: 120px;
	width: 120px;
	margin-right: 10px;
	cursor: move;
}

.produtos-relacionados{
	background-color: var(--branco);
	border: 1px solid var(--borda);
	padding-top: 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.produto-relacionado .rel-imagem{
	width: 100% !important;
	max-width: 100% !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit--moz-border-radius: 5px;
	border: 4px solid var(--branco);
}
.produto-relacionado .rel-titulo{
	display: inline-block !important;
	margin-top: 5px;
	color: #111518;
    line-height: 1.5em !important;
    height: 3em !important;
    overflow: hidden !important; 
}
.produto-relacionado .rel-preco{
	color: #d61111;
	font-weight: bold;
	font-size: 12pt;
}

